#header .navbar-header {
    text-align: center;
}
.padding-t-50{
    padding-top:50px;
}
.nav_main {
    display: -webkit-box;
}

@media (min-width: 1200px) {
    .nav_main {
        display: flex;
        justify-content: center;
    }
}

@media(max-width:480px){
    .mightyslider_modern_skin .mSButtons {
        width: 92px !important;
        height: 45px !important;
    }
    .mightyslider_modern_skin.isTouch .mSPages li {
        width: 12px !important;
        height: 12px !important;
    }
    .mighty-slider {
        height: 19vh !important;
    }
    .btn-menu-main {
        line-height: 60px;
        width: 60px;
    }
    .logo {
        padding: 0px 0;
    }
    #header .navbar-header {
        clear: both;
    }
    .contact-top {
        display: flex;
        float: initial;
        -webkit-box-shadow: 1px 5px 5px 0px rgba(0,0,0,0.09);
        -moz-box-shadow: 1px 5px 5px 0px rgba(0,0,0,0.09);
        box-shadow: 1px 5px 5px 0px rgba(0,0,0,0.09);
        width: initial;
    }
}
.img_intro1{
    position: static;
    padding-bottom: 20px;
}
.box-left.box {
    padding-bottom: 30px;
}
/*~~~~~~~~~~~~~~~~~ custom menu*/
.nav_main ul li.sub-menu-style1 ul li a:hover {
    background: #e8c77a;
    color: #fff;
}
.nav_main ul li.sub-menu-style1:hover ul ul {
    left: 100%;
}

#cssmenu > ul > li > a {
    font-size: 15px;
}
.box-img-captcha {
    margin-bottom: 10px;
}
.box-img-captcha img {
    margin-bottom: 7px;
}
#addthis-modalContact .modal-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0;
}

/*slide btn*/
.mSCaption.titres {
    transform: translate(0%, 0%) translate3d(0px, 0px, 0px) !important;
}
.mSCaption.titres {
    width: auto;
    background: linear-gradient(90deg, rgba(241, 240, 240, 0.31) 0%, rgba(255, 255, 255, 0.46) 25%, rgba(230, 229, 229, 0.45) 75%, rgba(255, 255, 255, 0.34) 100%);
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
    padding: 10px;
}
span.mSCaption.transparent.sousTitre {
    transform: unset !important;
}

span.mSCaption.transparent.sousTitre {
    transform: unset !important;
    opacity: 1 !important;
    left: 0 !important;
    background-color: unset;
}
.titres a.sousTitre {
    padding: 7px 15px;
    COLOR: #FFF;
    text-transform: uppercase;
    font-size: 15px;
    border-radius: 25px;
}
.titres a.sousTitre {
    opacity: 1 !important;
    transform: unset !important;
    left: 0px;
    bottom: 10px;
    background-color: #252324;
}

.cl-footer {
    margin: 0;
}

.cl-footer .nav_title li a {
    padding: 0;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    margin-bottom: 30px;
}

.cl-footer .nav_title li a:before, .cl-footer .nav_title li a:after {
    display: none;
}

.cl-footer .nav_title li {
    padding: 0;
}

.cl-footer .image-wrapper.fancybox-gallery {
    position: relative;
    overflow: hidden;
    padding-top: 70%;
    height: auto !important;
}

.cl-footer .image-wrapper.fancybox-gallery img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    min-height: auto;
}

.ic-mess {
    position: fixed;
    right: 10px;
    bottom: 15px;
    z-index: 9;
}
.mighty-slider .item-slidermain-c .text-sl a {
    padding: 9px 15px !important;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 15px;
    border-radius: 25px;
    background-color: #252324;
}


.mypage-alo-phone .mypage-alo-ph-img-circle{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 35px;
    color: #fff;
}
.mypage-alo-phone {
    position: fixed;
    left: 0px;
    bottom: 25px;
    visibility: visible;
    background-color: transparent;
    width: 110px;
    height: 110px;
    cursor: pointer;
    z-index: 200000 !important;
}
.mypage-alo-ph-img-circle {
        width: 50px;
        height: 50px;
        top: 43px;
        left: 43px;
        position: absolute;
        background: rgba(30, 30, 30, 0.1) url(/uploads/plugin/custom_img/2019-06-20/1560998816-921742015-custom.png) no-repeat center center;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        border-radius: 100%;
        border: 2px solid transparent;
        opacity: 1;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -ms-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        -webkit-transform-origin: 50% 50%;
        -moz-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        -o-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        background-color: #ff0000;
        background-size: 70%;
}
.mypage-alo-ph-circle-fill {
    width: 80px;
    height: 80px;
    top: 28px;
    left: 28px;
    position: absolute;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    background-color: #ff000063;
    opacity: .75 !important;
}
.mypage-alo-ph-circle{
    width: 110px;
    height: 110px;
    top: 12px;
    left: 12px;
    position: absolute;
    background-color: transparent;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid rgba(30, 30, 30, 0.4);
    opacity: .1;
    border-color: #ff0000;
    opacity: .5;
}
.mypage-alo-phone:hover .mypage-alo-ph-img-circle{
    background-color: #75eb50;
}
.mypage-alo-phone:hover .mypage-alo-ph-circle{
    border-color: #ccc;
}
.mypage-alo-phone:hover .mypage-alo-ph-circle-fill{
    background-color: #ccc;
}
.call .text-call {
    position: fixed;
    bottom: 40px;
    left: 125px;
    z-index: 2000;
    padding: 5px 10px;
    border-radius: 15px;
    background-color: #ff0000;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
}
.payment-support ul li {
    float: left;
    list-style: none;
    margin-right: 17px;
}

.payment-support ul li img {
    height: 25px;
}
.payment-support ul {margin: 0;}

.call-zalo {
    position: fixed;
    right: 3rem;
    bottom: 10rem;
}
h3.sub-child {
    top: unset;
}

h3.sub-child:before {
    opacity: 0;
}
.intro-products {
    margin: 30px 0;
}
.mt-30{
    margin-top:30px;
}
.mb-30{
    margin-bottom:30px;
}
.list-desc ul, .list-desc ol, .intro-products ul, .intro-products ol {
    margin-left: 15px;
}
.plugin-language-xml {
    line-height: 49px;
}
.captcha-img {
    width: 120px !important;
    margin-right: 10px;
}
.captcha-input {
    padding: 5px 5px;
    margin:2px 10px 0 0;
}
.captcha-reload {
    float: left;
    width: auto;
    margin-right: 10px;
}
.captcha-reload+ .text{
    width:auto;
}
.captcha-reload+ .text label {
    display: none;
}

.title-sub-category h1 {
    font-size: 18px;
    margin: 0;
    display: inline-block;
}

@media(max-width:375px){
    .captcha-reload+ .text {
        width: 45%;
        float: left;
    }
    .captcha-input {
        width: 100%;
    }
}
.coppyright {
    
    color: white !important;}
.nav li a {
    color: white !important;}
    
.address-ft p, .about-desc {
    text-align: justify !important;
    color: white !important;
}

.menu-footer-vertical a {
    color: white !important;
}
table {
    max-width: 100% !important;
}
.mighty-slider-1{
    min-height: 515px;
}

#google_translate_element {
    float: right;
}

.goog-te-gadget {
    font-size: 0 !important;
}

#google_translate_element span {
    display: none !important;
}

.goog-te-gadget .goog-te-combo {
    padding: 12px 0 !important;
}


@media (max-width:768px) {
    .mighty-slider-1 {
        min-height: 40vw;
    }
    .box-product-style2 h3, .box-product-style2 h2 {
        font-size: 17px;
    }
}
